<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>WSI Annotator</title>
    <script type="text/javascript" src="../static/openseadragon.js"></script>

</head>
<body>
<h1>Hi</h1>

<img src="../static/1.jpg" style="width: 100px; height: auto;">

<div id="openseadragon1" style="width: 800px; height: 600px;"></div>

<script type="text/javascript">
    var viewer = OpenSeadragon({
        id: 'openseadragon1',
        prefixUrl: '../static/images/',
        tileSources: {type: "image", url: "2.jpg", buildPyramid: false},

        showNavigator: true,
        showRotationControl: true,
        animationTime: 0.5,
        blendTime: 0.1,
        constrainDuringPan: true,
        maxZoomPixelRatio: 2,
        minZoomLevel: 1,
        visibilityRatio: 1,
        zoomPerScroll: 1,
        timeout: 120000,
    });
</script>

</body>
</html>